{
    "broker":false,
    "federates":[
        {
            "directory":"C:\\Users\\Juan\\Dropbox\\Master of Science\\Thesis\\FRAMEWORKS\\My_Helics\\HELICSFederation",
            "exec":"python -c 'print(\"hello\")'",
            "host":"localhost",
            "name":"Federate1"
        },
        {
            "directory":"C:\\Users\\Juan\\Dropbox\\Master of Science\\Thesis\\FRAMEWORKS\\My_Helics\\HELICSFederation",
            "exec":"python -c 'print(\"hello\")'",
            "host":"localhost",
            "name":"Federate2"
        }
    ],
    "name":"HELICSFederation"
}